=== debian/changelog ===
ethos (0.2.0-0) jaunty; urgency=low

  * Initial release of ethos, 0.2.0.

 -- Christian Hergert <chris@dronelabs.com>  Wed, 17 Jun 2009 13:42:31 -0700
