=== debian/control ===
Source: ethos
Section: libs
Priority: optional
XSBC-Original-Maintainer: Christian Hergert <chris@dronelabs.com>
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Uploaders: Christian Hergert <chris@dronelabs.com>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools,
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.10.0),
               gtk-doc-tools (>= 1.9),
               dpkg-dev (>= 1.14.13)
Standards-Version: 3.8.0
Homepage: http://dronelabs.com/p/ethos
XS-Python-Version: >= 2.2

Package: libethos-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject library for application plugins - shared libraries
 Ethos is a library providing a standard plugin system that can be re-used.
 The goal is to allow plugin developers to re-use their skills between
 applications, therefore, increasing the developer base.
 .
 This package contains the shared libraries.

Package: libethos-ui-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject library for application plugins, GTK+ integration - shared libraries
 Ethos is a library providing a standard plugin system that can be re-used.
 The goal is to allow plugin developers to re-use their skills between
 applications, therefore, increasing the developer base.
 .
 This package contains the shared libraries.

Package: libethos-dev
Section: libdevel
Architecture: any
Depends: libethos-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.16.0)
Suggests: libunique-doc, vala
Description: GObject library for application plugins - development files
 Ethos is a library providing a standard plugin system that can be re-used.
 The goal is to allow plugin developers to re-use their skills between
 applications, therefore, increasing the developer base.
 .
 This package contains the headers and development libraries needed to
 build applications using the Ethos library

Package: libethos-ui-dev
Section: libdevel
Architecture: any
Depends: libethos-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.16.0),
         libgtk2.0-dev (>= 2.10.0)
Suggests: libunique-doc, vala
Description: GObject library for application plugins, GTK+ integration - development files
 Ethos is a library providing a standard plugin system that can be re-used.
 The goal is to allow plugin developers to re-use their skills between
 applications, therefore, increasing the developer base.
 .
 This package contains the headers and development libraries needed to
 build applications using the Ethos UI library
