## ethos 0.2.0-1

=== examples/vala-host/Makefile ===
all: valethos

valethos: valethos.vala
	valac valethos.vala --pkg ethos-ui-1.0 --pkg ethos-1.0 --pkg gtk+-2.0

clean:
	rm -rf valethos
