=== debian/changelog ===
ethos (0.2.0-1) fremantle; urgency=low

  * Fixed missing dependency for on libethos-ui for libethos-ui-dev

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Mon, 2 Nov 2009 23:34:00 +0000
