=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Homepage: http://dronelabs.com/p/ethos
 XS-Python-Version: >= 2.2
 
-Package: libethos-1.0-0
+Package: libethos-1.0-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -28,7 +28,7 @@
  .
  This package contains the shared libraries.
 
-Package: libethos-ui-1.0-0
+Package: libethos-ui-1.0-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -43,7 +43,7 @@
 Package: libethos-dev
 Section: libdevel
 Architecture: any
-Depends: libethos-1.0-0 (= ${binary:Version}),
+Depends: libethos-1.0-1 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.16.0)
 Suggests: libunique-doc, vala
@@ -58,7 +58,8 @@
 Package: libethos-ui-dev
 Section: libdevel
 Architecture: any
-Depends: libethos-1.0-0 (= ${binary:Version}),
+Depends: libethos-1.0-1 (= ${binary:Version}),
+         libethos-ui-1.0-1 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.16.0),
          libgtk2.0-dev (>= 2.10.0)
