=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static --disable-gtk-doc
-DEB_DH_MAKESHLIBS_ARGS_libethos-1.0-0 = -V 'libethos-1.0-0 (>= 0.1.0)' -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libethos-1.0-1 = -V 'libethos-1.0-1 (>= 0.1.0)' -- -c4
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
