## ethos 0.2.1-0%2bgit206-1

=== bindings/mono/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# bindings/mono/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/ethos
pkgincludedir = $(includedir)/ethos
pkglibdir = $(libdir)/ethos
pkglibexecdir = $(libexecdir)/ethos
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = bindings/mono
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(ethosdir)"
DATA = $(ethos_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run tar
AM_MAKEFLAGS = `test -z $V && echo -s`
AR = ar
AUTOCONF = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run autoconf
AUTOHEADER = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run autoheader
AUTOMAKE = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run automake-1.11
AWK = gawk
CC = /bin/sh /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools/shave cc cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2
CPP = cc -E
CPPFLAGS = 
CXX = /bin/sh /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools/shave cxx g++
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ETHOS_API_VERSION = 1.0
ETHOS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ETHOS_DEBUG_CFLAGS = -DETHOS_ENABLE_DEBUG -DG_DISABLE_CAST_CHECKS
ETHOS_LIBS = -Wl,--export-dynamic -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
ETHOS_LT_LDFLAGS = -version-info 201:0:201
ETHOS_MAINTAINER_CFLAGS = 
ETHOS_MAJOR_VERSION = 0
ETHOS_MICRO_VERSION = 1
ETHOS_MINOR_VERSION = 2
ETHOS_UI_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
ETHOS_UI_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
ETHOS_VERSION = 
EXEEXT = 
F77 = /bin/sh /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools/shave f77 
FC = /bin/sh /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools/shave fc 
FGREP = /scratchbox/tools/bin/grep -F
GIRDIR = 
GJS_CFLAGS = 
GJS_LIBS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = /usr/bin/glib-mkenums
GMCS = 
GOBJECT_QUERY = gobject-query
GREP = /scratchbox/tools/bin/grep
GTESTER = /usr/bin/gtester
GTESTER_REPORT = /usr/bin/gtester-report
GTKDOC_CHECK = /usr/bin/gtkdoc-check
G_IR_COMPILER = 
G_IR_GENERATE = 
G_IR_SCANNER = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = 
LIBTOOL = /bin/sh /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools/shave-libtool '$(SHELL) $(top_builddir)/libtool'
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = -s
MAKEINFO = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MONO_CFLAGS = 
MONO_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NO_STRICT_ALIASING_CFLAGS = -fno-strict-aliasing
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = ethos
PACKAGE_BUGREPORT = 
PACKAGE_NAME = ethos
PACKAGE_STRING = ethos 0.2.1
PACKAGE_TARNAME = ethos
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PYGTK_CFLAGS = -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PYGTK_CODEGEN = /usr/bin/python2.5 /usr/share/pygtk/2.0/codegen/codegen.py
PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
PYGTK_H2DEF = /usr/bin/python2.5 /usr/share/pygtk/2.0/codegen/h2def.py
PYGTK_LIBS = -lgobject-2.0 -lglib-2.0  
PYTHON = /usr/bin/python2.5
PYTHON_CFLAGS = -I/usr/include/python2.5
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_EXTRA_LIBS =             		-lpthread -ldl  -lutil
PYTHON_INCLUDES = -I/usr/include/python2.5
PYTHON_LIBS = -lpython2.5
PYTHON_LIB_LOC = -L/usr/lib/python2.5/config
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.5
Q = $(V:1=)
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TYPELIBDIR = 
V = @
VALA_CFLAGS = -I/usr/include/vala-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
VALA_LIBS = -lvala -lgobject-2.0 -lglib-2.0  
VAPI_DIR = /usr/share/vala/vapi
VERSION = 0.2.1
abs_builddir = /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/bindings/mono
abs_srcdir = /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/bindings/mono
abs_top_builddir = /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206
abs_top_srcdir = /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206
ac_ct_CC = cc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/ethos
localedir = ${datarootdir}/locale
localstatedir = /var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/ethos
pkgpythondir = ${pythondir}/ethos
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
pythondir = ${prefix}/lib/python2.5/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
shavedir = /home/simon/build/map-friends/emerillon/ethos-0.2.1-0+git206/build/autotools
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
NULL = 
ASSEMBLY = ethos-sharp.dll
ASSEMBLY_DLL = $(builddir)/$(ASSEMBLY)
ethos_sharp_FILES = \
	generated/Error.cs			\
	generated/Global.cs			\
	generated/Manager.cs			\
	generated/Plugin.cs			\
	generated/PluginInfo.cs			\
	generated/PluginLoadedHandler.cs	\
	generated/PluginLoaderAdapter.cs	\
	generated/PluginLoader.cs		\
	generated/PluginUnloadedHandler.cs	\
	generated/UIConfigurableAdapter.cs	\
	generated/UIConfigurable.cs		\
	generated/UIManagerWidget.cs		\
	$(NULL)

ethosdir = $(libdir)/ethos/
ethos_DATA = $(ASSEMBLY_DLL) $(ASSEMBLY_DLL).mdb
CLEANFILES = $(ASSEMBLY_DLL) $(ASSEMBLY_DLL).mdb
EXTRA_DIST = $(ethos_sharp_FILES)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu bindings/mono/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu bindings/mono/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-ethosDATA: $(ethos_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(ethosdir)" || $(MKDIR_P) "$(DESTDIR)$(ethosdir)"
	@list='$(ethos_DATA)'; test -n "$(ethosdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(ethosdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(ethosdir)" || exit $$?; \
	done

uninstall-ethosDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(ethos_DATA)'; test -n "$(ethosdir)" || list=; \
