=== debian/changelog ===
ethos (0.2.1-0+git206-1) fremantle; urgency=low

  * Sort out and get compiling for Maemo 

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 3 Nov 2009 17:21:00 +0000

ethos (0.2.1-0+git206-1~karmic0) karmic; urgency=low

  * Automatic package for revision e0e413180449d8766f9b1c153dbcc7c530676266. 

 -- Christian Hergert <chris@dronelabs.com>  Sat, 26 Sep 2009 21:41:32 -0700
