=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Priority: optional
 XSBC-Original-Maintainer: Christian Hergert <chris@dronelabs.com>
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
-Uploaders: Christian Hergert <chris@dronelabs.com>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
-               gnome-pkg-tools,
+               gnome-pkg-tools (>= 0.10),
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.16.0),
                libgtk2.0-dev (>= 2.10.0),
+               libvala-dev | vala,
                gtk-doc-tools (>= 1.9),
+               python-dev (>= 2.2),
+               python-gtk2-dev,
+               python-gobject-dev,
+               python-central,
                dpkg-dev (>= 1.14.13)
 Standards-Version: 3.8.0
 Homepage: http://dronelabs.com/p/ethos
 XS-Python-Version: >= 2.2
 
-Package: libethos-1.0-1
+Package: libethos
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -28,7 +32,7 @@
  .
  This package contains the shared libraries.
 
-Package: libethos-ui-1.0-1
+Package: libethos-ui
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -43,7 +47,7 @@
 Package: libethos-dev
 Section: libdevel
 Architecture: any
-Depends: libethos-1.0-1 (= ${binary:Version}),
+Depends: libethos (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.16.0)
 Suggests: libunique-doc, vala
@@ -58,8 +62,8 @@
 Package: libethos-ui-dev
 Section: libdevel
 Architecture: any
-Depends: libethos-1.0-1 (= ${binary:Version}),
-         libethos-ui-1.0-1 (= ${binary:Version}),
+Depends: libethos (= ${binary:Version}),
+         libethos-ui (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.16.0),
          libgtk2.0-dev (>= 2.10.0)
@@ -72,3 +76,31 @@
  This package contains the headers and development libraries needed to
  build applications using the Ethos UI library
 
+Package: libethos-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: libethos
+Suggests: devhelp
+Description: GObject library for application plugins - documentation
+ Ethos is a library providing a standard plugin system that can be re-used.
+ The goal is to allow plugin developers to re-use their skills between
+ applications, therefore, increasing the developer base.
+ .
+ This package contains the HTML documentation for the Ethos library
+
+Package: python-ethos
+Section: python
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends}
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
+Description: GObject library for application plugins - Python bindings
+ Ethos is a library providing a standard plugin system that can be re-used.
+ The goal is to allow plugin developers to re-use their skills between
+ applications, therefore, increasing the developer base.
+ .
+ This package contains the Python bindings for the Ethos library
+
