=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

export PYTHON=/usr/bin/python2.5
DEB_CONFIGURE_EXTRA_FLAGS += --enable-static --disable-gtk-doc
DEB_DH_MAKESHLIBS_ARGS_libethos-1.0-0 = -V 'libethos-1.0-0 (>= 0.1.0)' -- -c4

LDFLAGS += -Wl,-O1 -Wl,--as-needed

binary-install/python-ethos::
	dh_pycentral -p$(cdbs_curpkg)
