## ethos 0.2.2

=== examples/sample/Makefile ===
all: sample
	$(MAKE) -C plugins

FILES = sample.c
HEADERS = sample.h
PKGS = ethos-1.0 ethos-ui-1.0

sample: $(FILES) $(HEADERS)
	$(CC) -fPIC -export-dynamic -g -o $@ -Wall -Werror $(FILES) `pkg-config --cflags --libs $(PKGS)`

clean:
	rm -rf sample
	$(MAKE) -C plugins clean
