=== examples/vala-host/Makefile ===
all: valethos
	$(MAKE) -C plugins

valethos: valethos.vala
	valac valethos.vala --pkg ethos-ui-1.0 --pkg ethos-1.0 --pkg gtk+-2.0

clean:
	rm -rf valethos
	$(MAKE) -C plugins clean
