=== examples/sample/plugins/Makefile ===
all: libscroller.so libprogress.so libentry.so

libscroller.so: scroller.c
	$(CC) -fPIC -g -o $@ -Wall scroller.c -shared `pkg-config --libs --cflags ethos-ui-1.0 ethos-1.0` -I..

libprogress.so: progress.c
	$(CC) -fPIC -g -o $@ -Wall progress.c -shared `pkg-config --libs --cflags ethos-ui-1.0 ethos-1.0` -I..

libentry.so: entry.c
	$(CC) -fPIC -g -o $@ -Wall entry.c -shared `pkg-config --libs --cflags ethos-ui-1.0 ethos-1.0` -I..

clean:
	rm -rf lib*.so
