=== examples/vala-host/plugins/Makefile ===
all: libsample.so libsample2.so

libsample.so: sample.vala
	valac -C --library sample --vapidir ../../../bindings/vala --pkg ethos-1.0 sample.vala
	gcc -o $@ --shared sample.c `pkg-config --libs --cflags ethos-1.0 gtk+-2.0`

libsample2.so: sample.vala
	valac -C --library sample2 --vapidir ../../../bindings/vala --pkg ethos-1.0 --pkg ethos-ui-1.0 --pkg gtk+-2.0 sample2.vala
	gcc -o $@ --shared sample2.c `pkg-config --libs --cflags ethos-ui-1.0 gtk+-2.0`

clean:
	rm -rf libsample.so libsample2.so
