=== debian/changelog ===
ethos (0.2.2-3) unstable; urgency=low

  * Acknowledge NMUs.
  * debian/control: replace valac-0.10 valac-0.14 and libvala-0.10-dev
    with libvala-0.14-dev.
  * debian/control: bump Standards-Version to 3.9.3.
  * debian/copyright:
    - bring it in line with proper DEP-5 syntax.
    - add license text for GFDL and the "meaning" line for DEP-5 definition
      for public-domain, to silence Lintian.
    - small fixups to X-License-Rationale to avoid it upsetting Lintian.
  * debian/patches/02-pkg-config-for-vala-0.10.patch: dropped; replaced.
  * debian/patches/build-with-vala0.14.patch: make configure look at the
    right places for vala 0.14. (Closes: #663294)
  * debian/patches/ld-as-needed.diff: fix FTBFS with ld --as-needed.
    (Closes: #642007)
  * debian/rules: do some cleanup, make sure make clean properly sanitizes
    the build directory. (Closes: #641872)

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Thu, 15 Mar 2012 22:56:49 -0400

ethos (0.2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace deprecated "G_CONST_RETURN" with "const". (Closes: #650226)
    + new patch: 650226-G_CONST_RETURN.diff
  * Add dependency on python-gtk2 to python-ethos. (Closes: #641871)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 25 Dec 2011 12:53:54 +0100

ethos (0.2.2-2) unstable; urgency=low

  * Acknowledge NMUs.
  * Switch to source format 3.0 (quilt).
  * Switch from dh_pycentral to dh_python2. (Closes: 616801)
  * debian/compat: Bump compat level to 7.
  * debian/control:
    - drop cdbs, quilt from Build-Depends.
    - update debhelper Build-Depends to 7.0.50~.
    - remove python-central Build-Depends.
    - switch python-dev Build-Depends to python-all-dev and bump to 2.6.6-3~.
    - add a Build-Depends for dh-autoreconf.
    - drop the XB-Python-Version line for python-ethos.
    - replace XS-Python-Version with X-Python-Version, keep the same syntax.
    - rework packages long description to make it easier to understand and
      translate. (Closes: 627127)
    - update Maintainer line to have my correct full name (due to new GPG key)
    - update Homepage field. (Closes: 629440)
    - bump Standards-Version to 3.9.2.
  * debian/rules:
    - switch to building using dh instead of cdbs/debhelper targets.
      + also migrate the makeshlibs and configure calls into overrides for the
        relevant dh scripts.
    - replace use of pycentral by --with python2 for dh.
    - start using autoreconf with dh.
    - drop unnecessary make targets for building/getting a git snapshot.
    - migrate pre-build and autoreconf call into a dh_autoreconf override.
    - move gtk-doc.make removal to an override for dh_autoreconf_clean.
    - properly remove .la files in the find command rather than outside.
  * debian/patches/vala-bindings_enh_1812cbc.patch: cherry-pick patch from git
    to clean up some of the errors showing up at build-time about deprecated
    syntax (replacing "weak" with "unowned").
  * debian/python-ethos.install: don't install the .la files from the C bits of
    the ethos python plugin. (Closes: 621317)
  * debian/patches/tests-new-api.patch: take into account the new third param
    that needs to be passed to g_test_init().
  * debian/rules: correct failure to build the python bits: override dh_python2
    to pass --no-guessing-versions.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Fri, 29 Jul 2011 16:18:42 -0400

ethos (0.2.2-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship la files (Closes: #621317).

 -- Luk Claes <luk@debian.org>  Fri, 01 Jul 2011 07:52:42 +0200

ethos (0.2.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/02-pkg-config-for-vala-0.10.patch, debian/control
    - transition from libvala to libvala-1.0, patch from ubuntu; Closes: #628860

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2011 22:49:55 +0200

ethos (0.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Make libethos-ui-dev depend on libethos-dev since it
    needs ethos.h, and libethos-ui-1.0-0 instead of libethos-1.0-0
    (which will now be pulled in by the added libethos-ui-dev dep);
    patch by Andreas Henriksson. (Closes: #575384)
  * Don't install .la files (Squeeze release goal)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 07 Apr 2010 15:07:09 +0200

ethos (0.2.2-1) unstable; urgency=low

  * Initial packaging. (Closes: #551100)

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Mon, 16 Nov 2009 11:15:57 -0500
