=== debian/control ===
Source: ethos
Section: libs
Priority: optional
Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               valac-0.14,
               libvala-0.14-dev,
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.10.0),
               gtk-doc-tools (>= 1.9),
               python-all-dev (>= 2.6.6-3~),
               python-gtk2-dev,
               python-gobject-dev,
               dpkg-dev (>= 1.14.13)
Standards-Version: 3.9.3
Homepage: http://git.dronelabs.com/ethos
X-Python-Version: >= 2.2
Vcs-Bzr: https://code.edge.launchpad.net/~mathieu-tl/ethos/debian

Package: libethos-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject library for application plugins - shared libraries
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the shared libraries.

Package: libethos-ui-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject library for application plugins, GTK+ integration - shared libraries
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the shared libraries for the GTK+ integration.

Package: libethos-dev
Section: libdevel
Architecture: any
Depends: libethos-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.16.0)
Suggests: libunique-doc, vala
Description: GObject library for application plugins - development files
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the headers and development libraries needed to
 build applications using the Ethos library

Package: libethos-ui-dev
Section: libdevel
Architecture: any
Depends: libethos-dev,
         libethos-ui-1.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.16.0),
         libgtk2.0-dev (>= 2.10.0)
Suggests: libunique-doc, vala
Description: GObject library for application plugins, GTK+ integration - development files
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the headers and development libraries needed to
 build applications using the Ethos UI library

Package: libethos-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libethos-1.0-0
Suggests: devhelp
Description: GObject library for application plugins - documentation
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the HTML documentation for the Ethos library

Package: python-ethos
Section: python
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2
Provides: ${python:Provides}
Description: GObject library for application plugins - Python bindings
 Ethos is a library providing a standard system of reusable extensions. The
 goal is to enable plugin developers to reuse the same code in different
 applications and thereby make better use of their time.
 .
 This package contains the Python bindings for the Ethos library
