=== debian/watch ===
version=3
http://ftp.dronelabs.com/sources/ethos/([0-9.]+)/ethos-([0-9.]+).tar.gz
